<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
    </head>

    <body>

        <div class="img_wrapper">
            <img id="Conffettis" src="confetti.gif"></img>
        </div>

        <div class="textContainer"> 
            <p>Waitting for the timer was a good call. <br>
            Conffettis fall down from the sky, and you hear a voice in the distance saying:</p>
            
            <p class="itl">I made it all up ~ ... Surprise !</p>

            <p>A wall move slowly and an exit open up, you're free to go home.</p>

        </div>

    </div>
        <div class="answerContainer">
            <p id="end">Walk out of the maze</p>
        </div>

    </body>

</html>